Google and Intel are worried about a new Linux vulnerability

New BleedingTooth vulnerability could be exploited to achieve privilege escalation or disclose information on Linux systems.
Go to Source